prefix=/usr/pkg
includedir=/usr/pkg/include
libdir=/usr/pkg/lib

Name: Xendevicemodel
Description: The Xendevicemodel library for Xen hypervisor
Version: 1.4
Cflags: -I${includedir}
Libs: -L${libdir} -Wl,-rpath,${libdir} -lxendevicemodel
Libs.private: 
Requires.private: xentoollog,xentoolcore,xencall
